手机版
你好,游客 登录 注册 搜索
背景:
阅读新闻

Atlassian JIRA跨站脚本漏洞(CVE-2017-16864)

[日期:2018-01-22] 来源:Linux社区  作者:Linux [字体: ]
Atlassian JIRA跨站脚本漏洞(CVE-2017-16864)


发布日期:2018-01-10
更新日期:2018-01-22

受影响系统:

Atlassian JIRA < 7.4.2
Atlassian JIRA

描述:


BUGTRAQ  ID: 102505
CVE(CAN) ID: CVE-2017-16864

JIRA是Atlassian公司出品的项目与事务跟踪工具。

Atlassian Jira 7.4.2之前版本在orderby参数实现上存在跨站脚本漏洞,可使远程攻击者注入任意HTML或JavaScript。

<*来源:vendor
  *>

建议:


厂商补丁:

Atlassian
---------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://www.atlassian.com/software/jira/
https://jira.atlassian.com/browse/JRASERVER-66624

本文永久更新链接地址http://www.chineselinuxuniversity.net/Linux/2018-01/150482.htm

linux
相关资讯       JIRA 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款